@charset "utf-8";
/* CSS Document */

/*基本*/
body {  margin: 0;  padding: 0;}

/*區塊_all*/
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center;}
.Area a { position: relative; display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);} 
@media screen and (max-width:767px){
	.Area1220 { width: 100%;}
	.Area960 { width: 100%;}
	.Area .go_bt:hover {  
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;}
}

/*LOGO*/
.momologo { z-index: 2; position: absolute; top: 8px; left: -40px;}
.momologo a { display: block; width: 140px; height: 21px;}
.momologo a svg { width: 140px; height: 21px;}
.momologo a path { fill: #EA27C2;}
.momologo-pink  a path { fill: #EA27C2;}/*LOGO 桃紅色*/
.momologo-white a path { fill: #ffffff;}/*LOGO 白色*/
@media screen and (max-width:767px){
	.momologo { display: none;}
}

/*全BOX版面*/
.WRAPPER { z-index: 0; position: relative; display: block; margin: 0 auto; padding: 0; overflow: hidden; width: 100%; min-width: 1220px; text-align: left; font-family: "Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; background: #191914;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none; -webkit-tap-highlight-color: transparent;}
/*預設清單樣式*/
.Area .list_00 ul { display: inline-block; margin: 0; padding: 0;}
.Area .list_00 li { list-style: none; float: left; overflow: hidden;}
@media screen and (max-width: 767px){
	.WRAPPER { min-width: inherit; min-height: 100vh; overflow: hidden;}
	.WRAPPER img { width:100%; height: auto;}
}
@media screen and (min-width: 768px){
  .Area_bottom   { margin-bottom: 90px !important;}
  .Area_bottom_2 { margin-bottom: 40px !important;}
}
@media screen and (max-width: 767px){ 
  .Area_bottom   { margin-bottom: 8vw !important;}
  .Area_bottom_2 { margin-bottom: 3vw !important;}
}

.articleList .lazy[data-bg=""][data-was-processed="false"],
.articleList .lazy[data-bg=""][data-was-processed="false"]::before,
.articleList .lazy[data-bg=""][data-was-processed="false"]::after,
.articleList .lazy[data-bg=""][data-was-processed="false"] *,
.articleList .lazy[data-bg=""][data-was-processed="false"] *::before,
.articleList .lazy[data-bg=""][data-was-processed="false"] *::after {background-image: none !important;}


/*背景*/
.bg_1 { z-index: -3; position: absolute; top: 0; left: 0; width: 100%; height: 1130px; background-repeat: no-repeat; background-position: center top; pointer-events: none;}
.bg_2 { z-index: -3; position: absolute; bottom: 0; left: 0; width: 100%; height: 460px; background-repeat: no-repeat; background-position: center bottom; pointer-events: none;}
.bgdeco { z-index: 0; position: absolute; top: 800px; left: 0; width: 100%; height: 100%; background: url(bgdeco.png?t=1780971550137) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
@media screen and (max-width:767px){	
  .m_bg_1 { z-index: -3; position: absolute; top: 10vw; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center top; pointer-events: none; background-size: 100%; animation: zoomIn 0.8s ease-out forwards; transform-origin: center top;}
  .m_bg_2 { z-index: -3; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; background-size: 100%;}
}
@keyframes downIn {
  from { transform: translateY(15px);}
  100% { transform: translateY(0);}
}
@keyframes upIn {
  from { transform: translateY(-10px);}
  100% { transform: translateY(0);}
}
@keyframes zoomIn {
  from { opacity: 0; background-size: 110%;}
  to   { opacity: 1; background-size: 100%;}
}


/*版頭*/
.sub.PD_layout li, .topPD.PD_layout li { background: transparent;}
:is(.title_0 .PD_layout, .sub.PD_layout) a { pointer-events: none;}
.title_0, .date, .sub, .subDeco, .topPD, .topDeco { position: absolute;}
:is(.title_0, .date) .PD_layout ul { padding: 0; grid-gap: 0;}
.title_0 { top: 0; animation: upIn 0.8s ease-out forwards;}
.date { animation: downIn 0.8s ease-out forwards;}
.topPD_swiper .PD_layout .PD_img { padding: 0; width: 61.5%;}
.topPD_swiper .PD_layout .PD_into { order: -1;}
.topPD_swiper .PD_layout .PD_into h3 { margin-bottom: .15em; max-height: 1.4em; line-height: 1.4em;}
.topPD_swiper .PD_layout .PD_into h3 span { max-width: 100%; color: #fff; background: transparent; padding: 0;}
.topPD_swiper .PD_layout .PD_into h4 { color: #fff;}
.topPD_swiper .PD_layout .PD p { color: #ffc88c;}
.topPD_swiper .PD_layout .PD p del { color: #bebebe;}
@media screen and (min-width:768px){
  .Area_title { height: 1130px;}
  .date { top: 350px;}
  .sub_swiper { top: 365px; width: 100%; height: 100px; overflow: hidden;}
  .topPD_swiper { top: 395px;}
  .topPD_swiper .PD_layout .PD_into { padding: 11.5em 0 0 4em;}
  .topPD_swiper .PD_layout .PD_into :is(h3, h4) { margin-bottom: .15em; max-height: 1.5em; line-height: 1.5em;}
  .topPD_swiper .PD_layout .PD :is(h3, h4) { font-size: 26px;}
  .topPD_swiper .PD_layout .PD p :is(del, .money) { font-size: 30px;}
  .topPD_swiper .PD_layout .PD p .Price { font-size: 55px;}
  .topPD_swiper .PD_layout .PD p { height: 2.8em; line-height: 2.8em;} 
  .topDeco_1 { top: 850px; right: 105px; animation: toRight .7s infinite alternate;}
  .topDeco_2 { top: 828px; left: 50px; animation: shine 1.5s infinite alternate;}
} 
@media screen and (max-width: 767px){
  .Area_title { height: 116vw;}
  .date { top: 36.5vw;}
  .sub_swiper { top: 38vw; height: 10vw;}
  .subDeco { z-index: 2; width: 20%; left: 53vw; top: 1vw;}
  .topPD_swiper { top: 41.5vw;}
  .topPD_swiper ul { height: 45vw;}
  .topPD_swiper .PD_layout .PD_into { padding: 4.2em 0 0 1.5em; width: 38.5%;}
  .topPD_swiper .PD_layout .PD_into h3 { margin-bottom: .15em; max-height: 1.4em; line-height: 1.4em;}
  .topPD_swiper .PD_layout .PD_into h4 { margin-bottom: .1em; max-height: 1em; line-height: 1em;}
  .topPD_swiper .PD_layout .PD p { height: 1.6em; line-height: 1.6em;}
  .topPD_swiper .PD_layout .PD p .Price { font-size: 26px;}
  .topDeco_1 { width: 8.2%; top: 88vw; right: 11vw; animation: toRight 0.5s infinite alternate;}
  .topDeco_2 { width: 38%; top: 86vw; left: 7vw; animation: shine 1.2s infinite alternate;}
}
.lightSweep { position: absolute; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); overflow: hidden; z-index: 30; pointer-events: none;
  -webkit-filter: brightness(1.5);
  -webkit-mask-size: 300% 200%;
  -webkit-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -webkit-transition: -webkit-mask-position;
  -webkit-animation-timing-function: linear;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-filter: brightness(1.5);
  -moz-mask-size: 300% 200%;
  -moz-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -moz-transition: -webkit-mask-position;
  -moz-animation-timing-function: linear;
  -moz-transform: translate3d(0, 0, 0);
  -o-filter: brightness(1.5);
  -o-mask-size: 300% 200%;
  -o-mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  -o-transition: -webkit-mask-position;
  -o-animation-timing-function: linear;
  -o-transform: translate3d(0, 0, 0);
  filter: brightness(1.5);
  mask-size: 300% 200%;
  mask-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
  transition: -webkit-mask-position;
  animation-timing-function: linear;
  transform: translate3d(0, 0, 0);
  transition-duration: 3s;
  animation: move 3s ease-out infinite;
}
@keyframes move {
  from { -webkit-mask-position: 150% 0px; -moz-mask-position: 150% 0px; -o-mask-position: 150% 0px; mask-position: 150% 0px;}
  to   { -webkit-mask-position: 0% 0px; -moz-mask-position: 0% 0px; -o-mask-position: 0% 0px; mask-position: 0% 0px }
}
@keyframes shine {
  0%   { opacity: 0.5; filter: brightness(100%);}
  100% { opacity:   1; filter: brightness(150%);}
}
@keyframes toRight {
  0%   { transform: translateX(0);}
  100% { transform: translateX(3px);}
}

/*提醒我按鈕*/
a.mo_remind_btn { z-index: 9999; position: absolute !important; right: 0; top: 91vw; width: 14.5%;}

/*活動倒數*/
.TimerNick { position: absolute; width: 100%; top: 1060px; left: 50%; transform: translateX(-50%); display: inline-block; z-index: 8; text-align: center; letter-spacing: 0.3em; font-weight: 900;}
.TimerNick .FontStyle { font-family: 'Arial'; display: inline-block; margin: 0 4px; padding: 0; border: 0; font-size: 40px; font-weight: 600; color:#fff0d2; letter-spacing: 1px; text-align: center;}
.TimerNick span { padding-left: 2px; font-size: 22px; letter-spacing: 0.1em; color:#fff0d2; white-space: nowrap;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width: 767px){
  .TimerNick { top: 109vw; left: 50%; display: flex; column-gap: 0.45em; justify-content: center;}
  .TimerNick .FontStyle { margin: -0.3em 0 0 -.01em; padding: 0; border: 0; font-size: 4.3vw; letter-spacing: .01em;}
  .TimerNick span { padding: 0; font-size: 2.2vw; letter-spacing: -0.05em;}
  .TimerNick span { margin-top: -0.1em;}
} 

/*區標線上入稿*/
.box_title { background: url("title_bg.png?t=1780971550137") center top / 100% no-repeat;}
.box_title_2 { background: url("title_bg_2.png?t=1780971550137") center top / 100% no-repeat;}
@media screen and (min-width: 768px){
  .box_title .PD_layout .PD_into { padding: 0 0 1em;}
  .box_title { position: relative; z-index: 5; display: flex; padding: 0; width: 100%; justify-content: center;}
  .box_title img { width: 100% !important; padding: 0;}
  .box_title ul li h5 {  font: bold 55px / 55px "Noto Sans CJK SC", "Microsoft JhengHei", Arial, Helvetica; margin: 48px 0; letter-spacing: -0.03em; text-align: center; color: #3c2d00; text-shadow: 0px 1px #fff;}	
}
@media screen and (max-width: 767px){
  .box_title .PD_layout .PD_into { padding: 0 0 .3em;}
  .box_title { position: relative; z-index: 5; margin: 0 auto; width: 100%; height: auto;}
  .box_title img { width: 100%;}
  .box_title ul li h5 { font: bold 6vw / 6vw "Noto Sans CJK SC", "Microsoft JhengHei", Arial, Helvetica; margin: 5vw 0 5.5vw; letter-spacing: -.02em; text-align: center; color: #3c2d00; text-shadow: 0px 1px #fff;}
}

.Area_page { overflow: hidden;}
/* --------------------------------------
* Page 頁籤_202405291900
* -------------------------------------- */
.NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
.NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0) !important;}
.NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0) !important;}
.NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0) !important;}
.NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0;}
.NavArea_tabbar_page .Nav li { overflow: visible;}
/*頁籤高亮顏色設定*/  
.NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { display: block; border: 1px solid #ebaa6e !important; background-color: #ebaa6e !important;}
/*推編輯按鈕*/  
.NavArea_tabbar_page .Nav input { position: fixed; left: 30%;}
@media screen and (min-width:768px){ 
  .NavArea_tabbar_page { display: block; margin: 0 auto 25px; width: 100%;}
}
@media screen and (max-width:767px){
  .NavArea_tabbar_page { margin: 0 auto 15px; width: 96%;}
  .page_box .PD_layout ul { width: 96%;}
}
/*搶的顏色*/
.PD_layout.PD_layout-D1_05[data-pd-btn*=icon-5] .PD_btn { background-color: #c3191e;}


/*A00*/
.A00_BN .PD_layout ul { padding: 0; grid-gap: 0;}
.A00_BN .PD_layout a { pointer-events: none;}
.A00_deco { position: absolute; animation: shine 1.2s infinite alternate;}
@media screen and (min-width: 768px){
  .A00_BN { width: 110%; margin-left: -5%;}
  .A00_deco { top: 153px; left: -25px;}
  .A00_deco img { width: 110%;}
}
@media screen and (max-width:767px){
  .A00_deco { width: 95%; top: 16.2vw; left: 3vw;}
}


/*A01*/
@media screen and (min-width: 768px){
  .Area01 .PD_layout.PD_layout-D1_05 ul { padding: 0 130px;}
  .Area01 .PD_layout.PD_layout-D1_05 li { border: none;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD_into { justify-content: center;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD :is(h3, h4) { font-size: 22px;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD p { margin-top: 1.2em; height: 5em;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD p :is(del, .money) { font-size: 20px;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD p .Price { font-size: 55px;}
  .Area01 .PD_layout.PD_layout-D1_05 .PD .PD_btn { bottom: 5.5em !important;}
}


/*A02*/
.A02_PD.PD_layout ul { background: transparent; padding: 0;}
.A02_PD.PD_layout li { border: none; background: url(A02_PD_bg.png?t=1780971550137) no-repeat center center; background-size: 100%;}
.A02_PD.PD_layout .PD h3 span { background: transparent; border-radius: 0; max-width: 95%;}
.A02_PD.PD_layout .PD :is(h3 span, p) { color: #fadcb4;}
.A02_PD.PD_layout .PD p del { color: #a8a8a8;}
@media screen and (min-width: 768px){
  .A02_PD.PD_layout ul { grid-gap: 60px 20px; padding: 0;}
  .A02_PD :is(li:nth-child(2), li:nth-child(5)) { top: 3vw;}
  .A02_PD.PD_layout .PD_img { padding: 0 0 0 1.8em;}
  .A02_PD.PD_layout .PD_into { padding: 0 .5em 3.5em .5em; margin-top: -1em;}
  .A02_PD.PD_layout .PD h3 { font-size: 28px; margin-bottom: .6em;}
  .A02_PD.PD_layout .PD h4 { font-size: 24px; margin-bottom: .3em; color: #fff;}
  .A02_PD.PD_layout .PD p { height: 4em; line-height: 2.5em}
  .A02_PD.PD_layout .PD p :is(del, .money) { font-size: 26px;}
  .A02_PD.PD_layout .PD p .Price { font-size: 48px;}
  .A02_deco { position: absolute; left: 324px; top: 55px; z-index: -1; animation: shine 1.5s infinite alternate;}
  .A02_bg { position: absolute; z-index: -1; top: 90px; left: 50%; transform: translateX(-50%); width: 2000px;}
  .A02_PD { padding-bottom: 65px;}
}
@media screen and (max-width:767px){
  .A02_PD.PD_layout ul { grid-gap: 6vw 0; padding: 0 2%;}
  .A02_PD li:nth-child(even) { top: 3vw;}
  .A02_PD.PD_layout .PD_img { padding: .2em 0 0 1.2em;}
  .A02_PD.PD_layout .PD_into { padding: 0 .5em 2em .5em;}
  .A02_PD.PD_layout .PD h3 { font-size: 17px; max-height: 1.7em; line-height: 1.7em;}
  .A02_PD.PD_layout .PD h4 { margin-bottom: 0; color: #fff;}
  .A02_PD { margin-top: -9vw; padding: 9vw 0 5vw; background: url(A02_bg_m_1.png?t=1780971550137) top center / 100% no-repeat, url(A02_bg_m_3.png?t=1780971550137) bottom center / 100% no-repeat, url(A02_bg_m_2.png?t=1780971550137) bottom center / 100% repeat-y;}
  .A02_deco { position: absolute; width: 15%; left: 40.5vw; top: 10vw; animation: shine 1.5s infinite alternate;}
}


/*A03*/
  .A03_BN .PD_layout ul { padding: 0; grid-gap: 0;}
/*登記贈品文案顏色*/.Area_danji .danji_box ul li .activityText .gifts span { color: #694119;}
@media screen and (min-width: 768px){
  .box_title_3 .PD_layout ul { padding: 0; grid-gap: 0; margin-bottom: 20px;}
  .Area_danji .danji_box ul li { padding-bottom: 20px;}
  .warningTxt h3 { padding: 0 0 2.3em; margin-top: -1.7em;}
}
@media screen and (max-width:767px){
  .box_title_3 .PD_layout ul { padding: 0; grid-gap: 0; margin-bottom: 3vw;}
  .Area_swiper_box .PD_layout-coupon3 { padding-bottom: 0;}
  .Area_danji { width: 96%;}
  .Area_danji ul { grid-gap: 1vw;}
}


/*A04*/
.A04_BN.PD_layout ul { grid-gap: 0;}
.A04_BN.PD_layout .PD img { border-radius: 10px;}
.video_box .yt1 { position: relative; z-index: 1; height: auto;}
.video_box .box_youtube .youtubeArea { position: relative; width: 100%; padding: 29% 0;}
.video_box .box_youtube .youtubeArea * { margin: 0; padding: 0;}
.video_box .box_youtube .youtubeArea iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.video_box .box_youtube .youtubeArea .youtubeDiv { background-color: transparent !important;}
@media screen and (min-width: 768px){
  .A04_BN.PD_layout ul { padding: 100px 0 0;}
  .video_box { display: grid; grid-template-columns: 1fr 285px; grid-gap: 20px;}
  .A04_PD.PD_layout ul { padding: 10px;}
  .A04_PD.PD_layout li { border: 0;}
}
@media screen and (max-width:767px){
  .video_box .box_youtube { position: relative; z-index: 1; width: 96%; height: auto; margin: 0 auto 3vw;}
  .A04_PD { width: 96%;}
  .Area04 { padding: 6vw 0; background: url(A04_bg_m_1.png?t=1780971550137) top center / 100% no-repeat, url(A04_bg_m_3.png?t=1780971550137) bottom center / 100% no-repeat, url(A04_bg_m_2.png?t=1780971550137) bottom center / 100% repeat-y;}
}


/*A06*/
@media screen and (min-width:768px){
  .A06_PD.PD_layout ul { padding: 0; grid-gap: 15px;}
  .A06_deco_L { position: absolute; top: -15px; left: -30px; animation: shine 1.5s infinite alternate;}
  .A06_deco_R { position: absolute; top: 120px; right: 80px; animation: shine 1.5s infinite alternate;}

}
@media screen and (max-width:767px){
  .A06_PD.PD_layout ul { padding: 0; grid-gap: 3vw;}
  .A06_deco_L { position: absolute; width: 45%; left: -4vw; top: -1.8vw; animation: shine 1.5s infinite alternate;}
  .A06_deco_R { position: absolute; width: 35%; right: 6vw; top: 13vw; animation: shine 1.5s infinite alternate;}
}


/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed; z-index: 300; left: 50%; right: auto; bottom: 50px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,20px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}


/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 95px; color: #fff; font: 12px / 18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}

/*光*/
.topDeco_2, .topDeco_3, .A00_deco, .A02_deco, .A06_deco_L, .A06_deco_R {
  mix-blend-mode: screen;
  /*強制元素進入GPU渲染層(主要觸發器)*/-webkit-transform: translateZ(0);
  /*提前告知瀏覽器元素會變化(預分配資源)*/will-change: transform;
  /*觸發合成層創建(強化觸發)*/backface-visibility: hidden;
  /*創建獨立層疊上下文*/isolation: isolate;
}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
@media screen and (max-width:767px){
	.for_pc { display:none !important;}
	.for_phone { display: inherit !important;}
}
